{
  "menu": [
    {
      "menuHeader": "Stai gestendo"
    },
    {
      "name": "Seleziona attività",
      "icon": "menu-icon icon-base bx bx-aperture",
      "slug": "attivita.index",
      "url": "admin/attivita",
      "can": "permission:view-attivita",
      "attivita_attuale": true
    },
    {
      "menuHeader": ""
    },
    {
      "name": "Oggi",
      "icon": "menu-icon icon-base bx bx-chart",
      "slug": "bilancio.oggi",
      "url": "admin/bilancio/oggi",
      "can": "permission:view-bilancio-oggi"
    },
    {
      "name": "Dashboard",
      "icon": "menu-icon icon-base bx bx-home-smile",
      "slug": "dashboard",
      "submenu": [
        {
          "name": "Dashboard",
          "icon": "menu-icon icon-base bx bx-home-smile",
          "slug": "dashboard",
          "url": "admin/dashboard",
          "permission": "role:superadmin,amministratore"
        },
        {
          "name": "Asporto",
          "icon": "menu-icon icon-base bx bx-shopping-bag",
          "slug": "ordine.index",
          "url": "admin/asporto/dashboard",
          "can": "permission:view-ordine"
        },
        {
          "name": "Dispositivi",
          "icon": "menu-icon icon-base bx bx-devices",
          "slug": "mappa_dispositivi.index",
          "url": "admin/mappa-dispositivi",
          "can": "permission:view-mappa_dispositivi"
        },
        {
          "name": "Cucine",
          "icon": "menu-icon icon-base bx bx-chef-hat",
          "slug": "cucina.dashboard",
          "url": "admin/cucina/dashboard",
          "can": "permission:view-cucina"
        }
      ]
    },
    {
      "name": "Tombola",
      "icon": "menu-icon icon-base bx bx-trophy",
      "slug": "tombola.index",
      "url": "admin/tombola",
      "can": "permission:view-tombola"
    },
    {
      "menuHeader": "Consulta"
    },
    {
      "name": "Eventi",
      "icon": "menu-icon icon-base bx bx-calendar-check",
      "slug": "evento.index",
      "url": "admin/evento",
      "can": "permission:view-evento"
    },
    {
      "name": "Ordini",
      "icon": "menu-icon icon-base bx bx-receipt",
      "slug": "ordine.index",
      "url": "admin/ordine",
      "can": "permission:view-ordine",
      "submenu": [
        {
          "name": "Carrelli aperti",
          "icon": "menu-icon icon-base bx bx-store",
          "slug": "ordine.index",
          "url": "admin/ordine?carrelli_aperti=true",
          "can": "permission:view-ordine"
        },
        {
          "name": "Storico",
          "icon": "menu-icon icon-base bx bx-history",
          "slug": "ordine.index",
          "url": "admin/ordine",
          "can": "permission:view-ordine"
        },
        {
          "name": "Asporto",
          "icon": "menu-icon icon-base bx bx-shopping-bag",
          "slug": "asporto.index",
          "url": "admin/asporto/index",
          "can": "permission:view-asporto"
        }
      ]
    },
    {
      "name": "Prenotazioni",
      "icon": "menu-icon icon-base bx bx-calendar",
      "slug": "prenotazione.index",
      "can": "permission:view-prenotazione",
      "submenu":[
        {
          "name": "Tavoli",
          "icon": "menu-icon icon-base bx bx-calendar",
          "slug": "prenotazione-tavolo.index",
          "can": "permission:view-prenotazione_tavolo",
          "submenu": [
            {
              "name": "Oggi",
              "icon": "menu-icon icon-base bx bx-calendar",
              "slug": "prenotazione-tavolo.oggi",
              "url": "admin/prenotazione-tavolo/oggi",
              "can": "permission:view-prenotazione_tavolo"
            },
            {
              "name": "Tutte",
              "icon": "menu-icon icon-base bx bx-calendar",
              "slug": "prenotazione-tavolo.index",
              "url": "admin/prenotazione-tavolo",
              "can": "permission:view-prenotazione_tavolo"
            }
          ]
        },
        {
          "name": "Prenotazioni per evento",
          "icon": "menu-icon icon-base bx bx-calendar",
          "slug": "prenotazione.index",
          "url": "admin/prenotazione",
          "can": "permission:view-prenotazione"
        },
        {
          "name": "Prenotazioni da Segresta",
          "icon": "menu-icon icon-base icon-segresta",
          "slug": "prenotazione-segresta.index",
          "url": "admin/prenotazione-segresta"
        }
      ]
    },

    {
      "menuHeader": "Gestisci"
    },
    {
      "name": "Contabilità",
      "icon": "menu-icon icon-base bx bx-chart",
      "slug": "contabilita.index",
      "url": "admin/contabilita",
      "can": "permission:view-contabilita | role:amministratore | role:superadmin",
      "submenu": [
        {
          "name": "Prima nota",
          "icon": "menu-icon icon-base bx bx-receipt",
          "slug": "prima-nota.index",
          "url": "admin/prima-nota",
          "can": "permission:view-primanota"
        },
        {
          "name": "Pagamenti",
          "icon": "menu-icon icon-base bx bx-money",
          "slug": "pagamento.index",
          "url": "admin/pagamento",
          "can": "permission:view-pagamento"
        },
        {
          "name": "Bilancio",
          "icon": "menu-icon icon-base bx bx-chart",
          "slug": "bilancio.index",
          "url": "",
          "can": "permission:view-bilancio",
          "submenu": [
            {
              "name": "Oggi",
              "icon": "menu-icon icon-base bx bx-chart",
              "slug": "bilancio.oggi",
              "url": "admin/bilancio/oggi",
              "can": "permission:view-bilancio-oggi"
            },
            {
              "name": "Annuale",
              "icon": "menu-icon icon-base bx bx-calendar",
                "slug": "bilancio.annuale",
              "url": "admin/bilancio",
              "can": "permission:view-bilancio"
            },
            {
              "name": "Storico chiusure",
              "icon": "menu-icon icon-base bx bx-history",
              "slug": "chiusura-servizio.index",
              "url": "admin/chiusura-servizio",
              "can": "permission:view-chiusura-servizio"
            }
          ]
        },
        {
          "name": "Report",
          "icon": "menu-icon icon-base bx bx-file",
          "slug": "report.index",
          "url": "admin/report",
          "can": "permission:view-report"
        }
        ]},
    {
      "name": "Dispositivi",
      "icon": "menu-icon icon-base bx bx-devices",
      "slug": "dispositivo.index",
      "url": "admin/dispositivo",
      "can": "permission:view-dispositivo",
      "submenu": [
        {
          "name": "Vendita",
          "icon": "menu-icon icon-base bx bx-store",
          "slug": "punto_vendita.index",
          "url": "admin/punto-vendita",
          "can": "permission:view-punto_vendita"
        },
        {
          "name": "Saltacoda",
          "icon": "menu-icon icon-base bx bxs-user-badge",
          "slug": "saltacoda.index",
          "url": "admin/saltacoda"
        },
        {
          "name": "Pass",
          "icon": "menu-icon icon-base bx bx-user",
          "slug": "punto_operatore.index",
          "url": "admin/punto-operatore",
          "can": "permission:view-punto_operatore"
        },
        {
          "name": "Stampa",
          "icon": "menu-icon icon-base bx bx-printer",
          "slug": "stampante.index",
          "url": "admin/stampante",
          "can": "permission:view-stampante",
          "submenu": [
        {
          "name": "Stampanti",
          "icon": "menu-icon icon-base bx bx-printer",
          "slug": "stampante.index",
          "url": "admin/stampante",
          "can": "permission:view-stampante"
        },
        {
          "name": "Code di stampa",
          "icon": "menu-icon icon-base bx bx-history",
          "slug": "code-stampa.index",
          "url": "admin/code-stampa",
          "can": "role:superadmin | permission:view-code-stampa"
        },
        {
          "name": "Endpoint",
          "icon": "menu-icon icon-base bx bx-server",
          "slug": "endpoint.index",
          "url": "admin/endpoint",
          "can": "permission:view-endpoint"
        }]
      },
        {
          "name": "Monitor",
          "icon": "menu-icon icon-base bx bx-tv",
          "slug": "monitor.index",
          "url": "admin/monitor",
          "can": "permission:view-monitor"
        }
        
      ]
    },    
    {
      "name": "Pubblicità",
      "icon": "menu-icon icon-base bx bx-station",
      "slug": "bacheca.index",
      "url": "admin/bacheca",
      "can": "permission:view-bacheca",
      "submenu": [
        {
          "name": "Bacheche",
          "icon": "menu-icon icon-base bx bx-clipboard",
          "slug": "bacheca.index",
          "url": "admin/bacheca",
          "can": "permission:view-bacheca"
        },
        {
          "name": "Contenuti",
          "icon": "menu-icon icon-base bx bx-play-circle",
          "slug": "contenuto-bacheca.index",
          "url": "admin/contenuto-bacheca",
          "can": "permission:view-contenuto_bacheca | role:amministratore"
        }
      ]
    },
    {
      "menuHeader": "Amministra"
    },
    {
      "name": "Attività",
      "icon": "menu-icon icon-base bx bx-aperture",
      "slug": "attivita.index",
      "url": "admin/attivita"
    },
    {
      "name": "Configurazioni",
      "icon": "menu-icon icon-base bx bx-cog",
      "slug": "configurazione.index",
      "url": "admin/configurazione",
      "can": "permission:view-configurazione | role:amministratore | role:superadmin",
      "submenu": [
        {
          "name": "Allergeni",
          "icon": "menu-icon icon-base bx bx-error-circle",
          "slug": "allergene.index",
          "url": "admin/allergene",
          "can": "permission:view-allergene"
        },
        {
          "name": "Asporto",
          "icon": "menu-icon icon-base bx bx-shopping-bag",
          "slug": "asporto.index",
          "url": "admin/asporto/index",
          "can": "permission:view-asporto"
        },
        {
          "name": "Cucine",
          "icon": "menu-icon icon-base bx bx-chef-hat",
          "slug": "cucina.index",
          "url": "admin/cucina",
          "can": "permission:view-cucina"
        },
        {
          "name": "Categorie contabili",
          "icon": "menu-icon icon-base bx bx-category",
          "slug": "categoria_contabile.index",
          "url": "admin/categoria-contabile",
          "can": "permission:view-categoria_contabile"
        },
        {
          "name": "Fornitori",
          "icon": "menu-icon icon-base bx bxs-truck",
          "slug": "fornitore.index",
          "url": "admin/fornitore",
          "can": "permission:view-fornitore"
        },
        {
          "name": "Impostazioni",
          "icon": "menu-icon icon-base bx bx-cog",
          "slug": "impostazioni.index",
          "url": "admin/impostazioni",
          "can": "permission:view-impostazioni"
        },
        {
          "name": "Metodi di pagamento",
          "icon": "menu-icon icon-base bx bx-money",
          "slug": "metodo_pagamento.index",
          "url": "admin/metodo-pagamento",
          "can": "permission:view-metodo_pagamento"
        },  
        {
          "name": "Operatori",
          "icon": "menu-icon icon-base bx bx-user",
          "slug": "operatore.index",
          "url": "admin/operatore",
          "can": "permission:view-operatore"
        },
        {
          "name": "Piatti",
          "icon": "menu-icon icon-base bx bx-dish",
          "slug": "piatto.index",
          "url": "admin/piatto",
          "can": "permission:view-piatto"
        },
        {
          "name": "Tavoli",
          "icon": "menu-icon icon-base bx bx-table",
          "slug": "tavolo.index",
          "url": "admin/tavolo",
          "can": "permission:view-tavolo"
        },
        {
          "name": "Testi",
          "icon": "menu-icon icon-base bx bx-text",
          "slug": "testi.index",
          "url": "admin/testi",
          "can": "permission:view-testi"
        }
      ]

    },
    {
      "name": "Consumi e fatturazione ",
      "icon": "menu-icon icon-base bx bx-coin",
      "slug": "fatturazione.index",
      "url": "admin/riga-fatturazione",
      "can": "permission:view-fatturazione | role:amministratore | role:superadmin"
    },
    {
      "menuHeader": "Superadmin"
    },
    {
      "name": "Organizzazioni",
      "icon": "menu-icon icon-base bx bx-building",
      "slug": "user.index",
      "url": "admin/user",
      "can": "role:superadmin"
    },
    {
      "name": "Ruoli e Permessi",
      "icon": "menu-icon icon-base bx bx-check-shield",
      "slug": "role",
      "url": "admin/role",
      "can": "role:superadmin"
    },
    {
      "name": "Listino Prezzi",
      "icon": "menu-icon icon-base bx bx-euro",
      "slug": "listino-prezzi.index",
      "url": "admin/listino-prezzi",
      "can": "role:superadmin"
    },
    {
      "name": "Fatture emesse",
      "icon": "menu-icon icon-base bx bx-receipt",
      "slug": "fattura.index",
      "url": "admin/fattura",
      "can": "role:superadmin"
    }
    
  ]
}